@charset "utf-8";
/* CSS Document */

@import "reset.css";

html, html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	/*font-family:"Nocturne Serif", serif;*/
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-style: normal;
	font-size: 15px;
/*outline:2px solid red;*/
  
}


body{
	background-color:rgba(252,231,207,0.50);
  overflow-x: hidden;
}


header {
	padding: 1px;
	
}
.logo{
    display: block;

	
}
.logo img{
    margin: 0px auto;
    width: 292px;
    display: block;	
}
.logo p{
    margin-right: auto;
    color: #2F0001;
    font-size: small;
    text-align: center;
    padding-top: 20px;
    font-variant: normal;
    font-weight: bold;
    display: block;
    float: none;
    position: relative;
    margin-left: auto;
}


/* Clear floats after the columns */
.section:after {
  content: "";
  display: table;
  clear: both;

}


.footerinfo{
  display: block;
  clear: left;
  height: 60px;
  background-color: #750001;
  padding-top: 0px;
  margin-top: 63px;	
}
.footerinfo p{
    font-style: italic;
    font-size: small;
    color: #EBECF2;
    text-align: center;
    margin-top: 21px;
    padding-top: 13px;
    padding-bottom: 0px;
    height: auto;
}

.hornav{
    visibility: hidden;
    display: block;
}	

 ul.hornav li a{
    display: block;
    text-decoration: none;
    color: #2F0001;
    padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
    font-weight: normal;
    font-size: 1.13rem;
    text-align: center;
}
 ul.hornav li a:hover{
	color: #A80305;
	background-color: #EEEEEE;
}
	

ul.hornav{
	list-style: none;
	display: flex;
	width:600px;
	margin-left: 10px;
		
}

	


@media (min-width:400px){
	.logo img{
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    display: block;
	}
	.logo p{
    font-size: medium;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
	}
	.logo{
	height: 130px;
	}
	 
}
	
/*Tablet View*/

@media (min-width: 768px){
	.logo img{
    width: 500px;
    float: left;
		
	}
	
	.logo{
	height: 120px;
	}
	.logo p{
    float: right;
    top: 0px;
    bottom: 0px;
    text-align: center;
    margin-left: auto;
    margin-right: 51px;
    margin-top: 12px;
	}
	.dropdown{
		visibility: hidden;
			
	}
.hornav{visibility:visible;}	
}
	



/*Desktop View*/

@media (min-width: 1024px){

	.dropdown{
		visibility: hidden;
			
	}
	
	
}
